Electric Shot
1
A|EN|2|0 10 -|STAFF|OM|N|EQ 1 1|N|ALL|&
4
2
13
Saps a small amount of energy from target over a period of time
60
Combat Magic
2
0
0
5
1
effects\debuff_caster.ini
effects\debuff_target.ini